{
	"349000422_0": "「立花響、合わせなさいッ！」",
	"349000422_1": "「うんッ！\\n　行くよ、マリアちゃんッ！」",
	"349000422_2": "「ふぅ、なんとか被害を出さずに済んだね」",
	"349000422_3": "「意外と合わせられるじゃない。悪くなかったわよ。\\n　同じガングニールだからかしら？」",
	"349000422_4": "「だけど、身長に差があるからちょっと難しいね。\\n　セレナさんはすごいな」",
	"349000422_5": "「ちっちゃくて悪かったわねッ！」",
	"349000422_6": "「悪くなんてないよ。可愛いと思――」",
	"349000422_7": "「皆まで言うなッ！」",
	"349000422_8": "「また学院を襲ってくると思ってましたが、\\n　前みたいに不規則に出てくるようになりましたね」",
	"349000422_9": "「恐らく、あの子を探してるんですよ。\\n　だから、街全体をしらみ潰しに探しているんだと思います」",
	"349000422_10": "「だったら、護衛を付けたほうがいいんじゃないデスか」",
	"349000422_11": "「外から検知されないようになっているから問題無いわ」",
	"349000422_12": "「ウロボロスの探知能力がAPPLEと\\n　同程度だとしたら、の話ですけどね」",
	"349000422_13": "「たとえバレたとしてもッ！　わたしたちの部隊が護っている\\n　エアーキャリアーにはそう易々と侵入できないわよッ！」",
	"349000422_14": "「なら安心です」",
	"349000422_15": "「それよりもッ！\\n　わたしも学院に潜入できるようにしなさいよ」",
	"349000422_16": "「マリアちゃんもリディアンに来たいの？」",
	"349000422_17": "「エアーキャリアーにばかりいるのは飽きたのよ。\\n　S.O.N.G.の本部だって遊べる場所があるわけじゃないし」",
	"349000422_18": "「姉さん、みんなは遊ぶために学院に来てるんじゃないよ。\\n　勉強をするために来てるんだからね」",
	"349000422_19": "「そうデス、学業第一なのデスッ！」",
	"349000422_20": "「それにね、わたしたちが通ってるのは高等学院だから、\\n　姉さんの外見じゃ無理だよ」",
	"349000422_21": "「うぅ、それを言われると……」",
	"349000422_22": "「エアーキャリアーの中もなんだか面白そうだけど、\\n　どんなところなの？」",
	"349000422_23": "「面白そうと言われても。\\n　わたしたちにとっては家みたいな場所だから」",
	"349000422_24": "「せっかくだから、エアーキャリアーの中、見てみますか？\\n　わたしが案内しますよ」",
	"349000422_25": "「行ってみたいデスッ！」",
	"349000422_26": "「わたしも行ってみたい」",
	"349000422_27": "「まあ、いいんじゃない。\\n　こっちもS.O.N.G.本部を見せてもらったわけだしね」",
	"349000422_28": "「やったデースッ！」",
	"349000422_29": "「それじゃあ、行きましょうか。\\n　わたしたちの家を紹介しますね」"
}